/*28.Write a query to get all the information for those customers whose grade is not as the grade of customer who belongs to 
the city London.*/
SELECT *  
FROM customer   
WHERE grade <> ALL  
   (SELECT grade  
    FROM customer  
    WHERE city='London');